##################################################################
#
# config.mk
#
# @file        config.mk
# 
##################################################################
# @maintitle

# @code

#
#  ----->>>  includes
#

INCLUDE_ROOT    = ${ROOTSYS}/include
INCLUDE_CPLUS   = /usr/include/g++
INCLUDE_MBASE   = ./mbase


# compilers

CC            = g++
CXX           = g++
F77           = f77

#
#  ----->>>   settings for compilation
#

OPTIM    = -O2 -Wall -fno-rtti -fno-exceptions -fPIC
DEBUG    = -g 

# uncomment this for quiet compilation

.SILENT:

# @endcode
##EOF


